<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>Block Display</title>
        <style>
            h2 { margin-top: 2em; margin-bottom: 0.5em; }
            .block {
                box-sizing: border-box;
                font-family: sans-serif;
                width: 30em;
                border: 1px dashed #999;
                padding: 0.5em;
            }
            .block label { display: block; font-variant: small-caps; }
            .block input {
                display: block;
                box-sizing: border-box;
                width: 100%;
                font-family: monospace;
                padding: 0.3em;
                border: 1px solid #555;
                border-radius: 0.3em;
            }
            .block label + input { margin-top: 0.2em; }
            .block input + label { margin-top: 1.5em; }
            .block input + button { margin-top: 1em; }
           .block button {
                display: block;
                width: 10em;
                text-transform: uppercase;
            }
        </style>
    </head>
    <body>
        <h1>Block Display</h1>

        <h2>Default</h2>
        <div class="default">
            <label for="usr">Username</label>
            <input id="usr" name="username" required type="email" value="anna.conda@gmail.com"/>
            <label for="pwd">Password</label>
            <input id="pwd" name="password" required type="password" value="sesame street"/>
            <button type="button">Login</button>
        </div>

        <h2>Styled</h2>
        <div class="block">
            <label for="usr2">Username</label>
            <input id="usr2" name="username" required type="email" value="anna.conda@gmail.com"/>
            <label for="pwd2">Password</label>
            <input id="pwd2" name="password" required type="password" value="sesame street"/>
            <button type="button">Login</button>
        </div>


    </body>
</html>
